<!doctype html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Первый сайт</title>
    </head>
    <body>

        <script src="js/script.js"></script>
    </body>
</html>














